| OpenZWave Library 1.6.0

Loading...
Searching...
No Matches
Public Attributes | List of all members
OpenZWave::NotificationCCTypes::NotificationTypes Class Reference

`#include <NotificationCCTypes.h>`

## Public Attributes
uint32 | id
string | name
std::map< uint32, NotificationCCTypes::NotificationEvents * > | Events

## Member Data Documentation

## ◆ Events

std::map<uint32, NotificationCCTypes::NotificationEvents *> OpenZWave::NotificationCCTypes::NotificationTypes::Events

## ◆ id

uint32 OpenZWave::NotificationCCTypes::NotificationTypes::id

## ◆ name

string OpenZWave::NotificationCCTypes::NotificationTypes::name

The documentation for this class was generated from the following file:

- NotificationCCTypes.h